Subject: [Sipping] URI scheme for Media Server Services

From: "Eric Burger" <[email-masked]>
Date: Wed, 25 Jul 2001 15:31:25 -0400

http://search.ietf.org/internet-drafts/draft-burger-sipping-msuri-00.txt

   Application Servers, SIP Proxies, and SoftSwitches (a.k.a. Media 
   Gateway Controllers) act as SIP [2] User Agents to control the media 
   processing capabilities of media servers.  The SIP Request URI 
   identifies the desired service and provides a context for the media 
   server to interpret the SIP message.  This document describes a 
   standard SIP addressing mechanism to address specific services.  
   Because of SIP's flexibility, the existing protocol accommodates 
   these services.  This document proposes a standard URI scheme for 
   important media services such as announcements and conferencing. 

[2] RFC 2543

_______________________________________________
Sipping mailing list  http://www.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP